<settings>
<hash1 Value="No5FYmayYxlNEzn7CritPx+fUVouqrQtB0ZwEFi7rKooephFcrw7M58m6/qfr0YO1hnRveegScftNka9b0tqmcNmlhXPHkeeq8Q5UK5QOi2pnQqc5UuKZvD8yRsfBOMnhro2fmg1TNPLUBTFfnXC+77BRIvsW0P9HGV58aZLF2U="/>
<hash2 Value="gx7fLhtqVO9T2ToJdHmsbt1uyH3GLpA9ZRHU7k0K5ikExxKGcjshupV6vqzBVAr+15l3vI2VDcpzaILv+yUwcZdFwXSYPHmCxULIRPNaLSapGDLTt0RU6mAVGFJiwGuGHooNh5JzaNbAriTmP0kWAyHhxgX3kaq0AszoPMLCb+M="/>
<m_cod_post2 Value="BRAGA"/>
<m_cod_postal Value="4710-409"/>
<m_codigo1 Value="6634462B"/>
<m_codigo2 Value="1C16DA4A654838"/>
<m_contribuinte Value="517 799 030"/>
<m_data Value="1736269379"/>
<m_dias Value="5850"/>
<m_email Value=""/>
<m_limitado Value="0"/>
<m_morada1 Value="RUA NOVA DE SANTA CRUZ, 15"/>
<m_morada2 Value=""/>
<m_nome1 Value="INSPIRAÇÃO LOUVAVEL, LDA."/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_txt Value=""/>
<m_vendido Value="TRITREVO.COM"/>
<prg Value="28"/>
<version Value="6.18"/>
</settings>
